﻿@import "/css/components/_modal.css";

@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200&display=swap");
body {
    font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    position: relative;
    text-align: center;
    margin: 0;
    color: black;
}

header, footer {
    flex: 0 0 auto;
}

header {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 3rem 0 1.6rem 0;
}

    header h1 img {
        width: auto;
        height: 6rem;
    }

.penguin-logo {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 40px;
    height: auto;
    opacity: 0.9;
}

footer {
    margin: auto;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
}

    footer p {
        color: black;
        font-size: 0.8rem;
        line-height: 3rem;
    }

a, button, label {
    cursor: pointer;
    transition: color 0.2s ease-in-out, background 0.2s ease-in-out;
}

@media (max-width: 576px) {
    main {
        padding: 0 0 2rem;
    }

    footer {
        margin-bottom: 15px;
    }
}

.blockUI {
    z-index:10000!important;
}